html{-moz-user-select:none;-webkit-user-select:none;-ms-user-select:none;-o-user-select:none}
body{font:19px verdana,tahoma,arial,sans-serif;text-align:center;color:#000; background:#bbb;line-height:18px}
#header2{position:absolute}
#container{width:780px;margin:5px auto;text-align:left;background-color:#016D00;color:#667}
#top{height:132px;background-image:url(/images/logo.webp);padding:0}
#top h1{font-size:85%;margin:0;padding:5px 0 0 345px}
h2{font-family:Arial,Helvetica,Verdana,sans-serif;font-size:75%;background-color:#016D00;color:#FFF;text-align:center}
#navcontainer{border-bottom:0 solid #fff}
#navcontainer ul{text-align:center;padding:0;margin:0;background-image:url(/images/menu_hor.webp);font-family:Arial, Helvetica, sans-serif;line-height:35px}
#navcontainer ul li{display:inline}
#navcontainer ul li a{text-decoration:none;font-family:Arial,Helvetica,Verdana,sans-serif;font-weight:600;font-size:11pt;padding:5px 10px;border-left:2px solid #000}
#leftnav{float:left;width:159px;color:#04d40c;background-color:#016D00;margin-left:0;padding:0;text-align:left;font-size:12px}
.navigat li{background-repeat:no-repeat;margin-left:-15px}
.navigat li a{font-family:Arial,Helvetica,Verdana,sans-serif;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;background-color:#016D00;color:#FFF}
.navigation li{background-repeat:no-repeat;margin-left:-15px}
.navigation li a{font-family:Arial, Helvetica, Verdana, sans-serif;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;background-color:#016D00;color:#fffa6b}
.serif a{color:#c71f0c;background:#fff}
.serifred{text-indent:25px;font-family:"Times New Roman",Times,serif;text-align:left;background-color:#fff;color:#ba1402;font-size:14pt}
.sansseric{font-family:Arial,Helvetica,sans-serif;background-color:#016d00;color:#fdffcc;text-align:center;font-size:10pt}
.sansserin{font-family:Arial,Helvetica,sans-serif;background-color:#016d00;color:#fdffcc;text-align:justify;font-size:8pt;padding:1em}
.sansserin a{color:#fff;background:#016D00;font-size:10pt}
.sansseris{font-family:Arial,Helvetica,sans-serif;background-color:#016d00;color:#fcffff;text-align:center;font-size:8pt}
#rightnav{color:#000;margin-top:-57.9px;width:621px;float:right;background-color:#ffffff}
#rightnav div{margin-left:6px;padding-right:4px}
a{color:#000; font-weight:bold;text-decoration:none;background-color:inherit}
a img{border:none}
#header{height:132px; width:778px; margin:0 1px 1px 1px; background:#016D00; color:#fff}
#header H1{color:#04d40c;background-color:inherit}
#footer{clear:both;width:778px;padding:5px 0;margin:0 1px;font-size:12px;color:#f0f0f0;background:#016D00}
#footer p{padding:0;margin:0;text-align:center}
#footer a{color:#f0f0f0;background-color:inherit; font-weight:bold}
p{padding:8px}
.leftimg{float:left;margin:7px 7px 7px 0}
.rightimg{float:right;margin:7px 0 7px 7px}
.brk{padding:17px 10px;margin:0;font-family:"Times New Roman",sans-serif;text-align:left;background-color:#fff;color:#000;text-indent:inherit}
.serif{padding:0;margin-top:35px;margin-bottom:0;text-indent:25px;font-family:"Times New Roman",sans-serif;text-align:left;background-color:#fff;color:#000;font-size:20px}
.serif ul{margin-left:-40px;margin-top:0;text-indent:0;padding-left:10px}
.serif li{list-style-type:none;margin-bottom: 23px}
.serif li:before{content:"*"}
.des{text-align:center;font-family:Arial,Helvetica,sans-serif;background-color:#fff;color:#333;font-size:11pt;font-weight:400;width:178px;margin:0;}
.img{border:0 solid #016D00;height:auto;width:auto;float:left;text-align:center;line-height:1.1em;margin:2px}
.desc{text-align:center;font-family:Arial,Helvetica,sans-serif;background-color:#fff;color:#333;font-size:10pt;font-weight:400;width:178px;margin:2px} 
b {padding:17px 50px;margin:0;font-weight:700;background-color:#ffffff;color:#000;font-size:22px}